Agnitum Outpost Firewall Pro, error 14001,can't load high level plugin engine.dll

Hi I have recently been having a problem which seems to be Outpost Firewall Pro 4.0.971.7030(584) related,
on boot up of Windows XP Professional Build 2600.xpsp.sp2_gdr.061219-0136(SP2) I get the message:

Can't load high-level plugin: C:\Program Files\Agnitum\Outpost Firewall\engine.dll, error 14001.

I could be wrong but I think it may be related to my trying to remove Diskeeper 2007 Pro Premier as it happened when I reboot after removing Diskeeper.

Restoring to a point prior to removing Diskeeper gets rid of the error but I want to remove Diskeeper before installing Perfectdisk 8.
jodyoboyleAsked:
Who is Participating?

[Webinar] Streamline your web hosting managementRegister Today

x
 
qz8dswConnect With a Mentor Commented:
Sounds like the uninstall is also removing a file or 2.
A few people seem to be having that problem with version 4.0 of it.

A few got fixed by this hint.
De-install Agnitum
"Agnitum have sent me an email advising me to install the C++ redistributable package:
http://www.microsoft.com/downloads/details.aspx?displaylang=en&FamilyID=32BC1BEE-A3F9-4C13-9C99-220B62A191EE"

Installing Agnitum

See if that helps.
Terry
0
 
jodyoboyleAuthor Commented:
Hi qz8dsw,
     Thanks for the help, I did as you suggested (i.e. downloaded the C++ redistributable package, uninstalled and reinstalled Outpost) and rebooted without any problems. I then deinstalled Diskeeper and rebooted again still with no problems.

Thanks you again for the swift help!

Rgds,     Jody.
0
 
qz8dswCommented:
No worries Jody,
Glad it helped.

Terry
0
All Courses

From novice to tech pro — start learning today.